body {
    font-size: 30pt;
    text-align: center;
}

button.buttons {
  border-radius: 10px;
  border: none;
  text-decoration: none;
  font-size: 75%;
  background: lightslategrey;
  color: white;
  display: inline-block;
  width: 50px;
  height: 50px;
  margin: 3px;
}

input#display {
    width: 60%;
    height: 75px;
    position: absolute;
    right: 0;
    left: 0;
    margin: -35px auto 0px auto;
    font-size: 50px;
    text-align: right;
    background: lightgrey;
    border: none;
    padding: 0 5px 0 0;
    border-radius: 15px;
    overflow-x: scroll;
    font-size: 20pt;  
}